Elastix-vtigercm Yum broken??

Discussion in 'General' started by Bob, Dec 4, 2007.

  1. Bob

    Bob

    Joined:
    Nov 4, 2007
    Messages:
    2,400
    Likes Received:
    1
    Doing a Yum Update on a clean Elastix Distro 0.9.0 and it seems to fail on the elastix-vtigercrm rpm.

    ---> Downloading header for elastix-vtigercrm to pack into transaction set.
    elastix-vtigercrm-0.8-5.7 100% |=========================| 611 kB 00:10
    http://repo.elastix.org/centos/5/update ... noarch.rpm: [Errno -1] Header is not complete.
    Trying other mirror.
    Error: failure: elastix-vtigercrm-0.8-5.7.noarch.rpm from elastix: [Errno 256] No more mirrors to try.

    Without it, cannot complete a YUM update on Elastix as it lists the Elastix-VtigerCRM as a dependency....

    Regards

    Bob
     
  2. Bob

    Bob

    Joined:
    Nov 4, 2007
    Messages:
    2,400
    Likes Received:
    1
    Just thought I would add a little more.

    10 Hours earlier, I performed a Yum update on another machine. This machine has been updated regularly from the original 0.9.0 - and this one had no issues.

    I have just tried a Yum update now on that machine, and it says that it has no updates to apply. I checked the YUM logs on that machine and it has the following

    Nov 27 22:47:34 Updated: elastix-vtigercrm.noarch 0.8-5.7
    Nov 27 22:47:39 Updated: elastix.noarch 0.9.0-18

    So it appears that a week ago, it had no problems with the same version of elastix-vtigercrm from the repository.

    Hope this helps
     
  3. Bob

    Bob

    Joined:
    Nov 4, 2007
    Messages:
    2,400
    Likes Received:
    1
    Just one more thing...on the new install

    I have performed a

    yum clean headers
    yum clean packages

    just to make sure....but still no luck....
     
  4. CleveJ

    Joined:
    Nov 12, 2007
    Messages:
    100
    Likes Received:
    0
    Hi Bob,

    The updates are now going through ok.
     

Share This Page